## libunivalue 1.0.2

=== debian/changelog ===
libunivalue (1.0.2-3) unstable; urgency=medium

  * Fix fail on testsuite failure when targeted non-experimental.
  * Declare compliance with Debian Policy 3.9.8.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 24 Apr 2016 19:05:17 +0200

libunivalue (1.0.2-2) unstable; urgency=medium

  * Drop bogus README.source section about lack of upstream releases.
  * Update package relations:
    + Relax to build-depend unversioned on d-shlibs: Needed version
      satisfied even in oldstable.
  * Update symbols.
  * Relax symbols check on experimental builds.
    Tighten build-dependency on dpkg-dev.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 18 Apr 2016 11:43:01 +0200

libunivalue (1.0.2-1) unstable; urgency=low

  * Initial release.
    Closes: bug#819953.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 04 Apr 2016 11:16:48 +0200
