=== debian/control ===
Source: libunivalue
Section: libs
Priority: optional
Build-Depends: cdbs (>= 0.4.123~),
 devscripts,
 libtool,
 automake,
 autoconf,
 debhelper,
 dh-buildinfo,
 dpkg-dev (>= 1.17.0),
 d-shlibs,
 pkg-kde-tools
Maintainer: Debian Bitcoin Team <pkg-bitcoin-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.8
Homepage: https://github.com/jgarzik/univalue
Vcs-Git: https://anonscm.debian.org/git/pkg-bitcoin/libunivalue.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-bitcoin/libunivalue.git

Package: libunivalue0
Section: libs
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: C++ universal value object and JSON library
 A universal value object, with JSON encoding (output) and decoding
 (input).
 .
 Built as a single dynamic RAII C++ object class, and no templates.

Package: libunivalue-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libunivalue0 (= ${binary:Version}),
 ${devlibs:Depends},
 ${misc:Depends}
Description: C++ universal value object and JSON library - development headers
 A universal value object, with JSON encoding (output) and decoding
 (input).
 .
 Built as a single dynamic RAII C++ object class, and no templates.
 .
 This package provides header files for development.
