=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%univalue-$1.tar.gz%" \
 https://github.com/jgarzik/univalue/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
