## libunivalue 1.0.3

=== debian/changelog ===
libunivalue (1.0.3-4) unstable; urgency=medium

  * Updates symbols.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 21 Sep 2017 09:13:07 +0200

libunivalue (1.0.3-3) experimental; urgency=medium

  * Declare compliance with Debian Policy 4.1.0.
  * Update copyright info: Use https protocol in file format URL.
  * Tighten lintian overrides regarding License-Reference.
  * Modernize cdbs:
    + Drop upstream-tarball hints: Use gbp import-orig --uscan.
    + Relax to build-depend unversioned on cdbs.
  * Advertise DEP-3 format in patch headers.
  * Update watch file: Use substitution strings.
  * Update symbols.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 14 Sep 2017 09:27:11 +0200

libunivalue (1.0.3-2) experimental; urgency=medium

  * Add patches cherry-picked upstream.
  * Modernize cdbs:
    + Do copyright-check in maintainer script (not during build).
    + Stop build-depend on licensecheck.
  * Git-ignore quilt .pc dir.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 21 May 2017 13:50:17 +0200

libunivalue (1.0.3-1) experimental; urgency=medium

  [ upstream ]
  * New release.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 27 Feb 2017 02:07:50 +0100

libunivalue (1.0.2+20161120-1) experimental; urgency=medium

  * Update watch file: Use substitution string @PACKAGE@.
  * Use CDBS get-orig-source target for git snapshots.
    Mention in README.source.
  * Update git-buildpage config:
    + Avoid git- prefix.
    + Filter any .git* file.
  * Stop override lintian for
    package-needs-versioned-debhelper-build-depends: Fixed in lintian.
  * Update watch file: Add usage comment.
  * Modernize Vcs-Browser field: Use git subdir (not cgit).
  * Update copyright info:
    + Cover univalue_utffilter.h (Expat license).
    + Extend coverage of Debian packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 27 Jan 2017 18:14:10 +0100
