=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libunivalue
 Section: libs
 Priority: optional
-Build-Depends: cdbs (>= 0.4.123~),
- devscripts,
+Build-Depends: cdbs,
  libtool,
  automake,
  autoconf,
@@ -13,10 +12,10 @@
  pkg-kde-tools
 Maintainer: Debian Bitcoin Team <pkg-bitcoin-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://github.com/jgarzik/univalue
 Vcs-Git: https://anonscm.debian.org/git/pkg-bitcoin/libunivalue.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-bitcoin/libunivalue.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-bitcoin/libunivalue.git
 
 Package: libunivalue0
 Section: libs
