=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2016 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2016-2017 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for UniValue
 #
 # This program is free software; you can redistribute it and/or modify
@@ -30,7 +30,6 @@
 debian/control.in:: debian/control.in.in
 	sed -e 's/__LIBPKG__/$(pkg-lib)/g' <$< >$@
 
-include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
@@ -40,10 +39,6 @@
 lib = lib$(stem)
 pkg-lib = lib$(stem)$(major)
 pkg-dev = lib$(stem)-dev
-
-# Build-depend unversioned on debhelper
-#  TODO: Drop when adopted in cdbs
-CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
 
 # resolve if release is experimental
 CDBS_BUILD_DEPENDS +=, dpkg-dev (>= 1.17.0)
