## libunivalue 1.0.4

=== debian/changelog ===
libunivalue (1.0.4-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:47:04 +0100

libunivalue (1.0.4-2) unstable; urgency=medium

  * Release to unstable.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Oct 2018 18:23:21 +0200

libunivalue (1.0.4-1) experimental; urgency=medium

  [ upstream ]
  * New release.
    (virtually identical to previous snapshot)

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 4.2.1.
  * Update symbols file:
    + Drop 1 symbol.
    + Drop 9 optional symbols.
    + Add 3 symbols.
    + Add 4 optional symbols.
    + Strip 1 symbol dropped since 1.0.3-2.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 26 Sep 2018 20:33:47 +0200

libunivalue (1.0.4~20180310+1dc113d-1) experimental; urgency=medium

  [ upstream ]
  * New git snapshot (treated by Bitcoin as likely next release).

  [ Jonas Smedegaard ]
  * Drop all patches: Applied upstream.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 21 Aug 2018 09:00:02 +0200

libunivalue (1.0.3-8) unstable; urgency=medium

  * Update symbols:
    + Add 2 new (optional).
    + Relax versioning to 1.0.3-2~ (latest source change).
    + Uncomment recently missing optional symbols.
    + Drop commented out symbols changed since 1.0.3-2~.
  * Declare source package as not requiring root to build.
  * Declare compliance with Debian Policy 4.2.0.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 14 Aug 2018 10:23:00 +0200

libunivalue (1.0.3-7) experimental; urgency=medium

  * Fix mark two JSONUTF8StringFilter symbols as private.
    Closes: Bug#897798. Thanks to Matthias Klose.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 10 Aug 2018 11:13:53 +0200

libunivalue (1.0.3-6) unstable; urgency=medium

  * Update symbols: 1 new (optional).

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 21 Jun 2018 21:40:29 +0200

libunivalue (1.0.3-5) experimental; urgency=medium

  * Fix typo in watch file usage comment.
  * Update package relations: Stop build-depend explicitly on recent
    dpkg-dev: Needed version satisfied even in oldstable.
  * Update Vcs-* fields: Source moved to Salsa.
  * Use tracker.debian team email as Maintainer.
    Closes: Bug#899593. Thanks to Christoph Biedl.
  * Declare compliance with Debian Policy 4.1.4.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 21 Jun 2018 10:59:49 +0200
