=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
  autoconf,
  debhelper,
  dh-buildinfo,
- dpkg-dev (>= 1.17.0),
  d-shlibs,
  pkg-kde-tools
-Maintainer: Debian Bitcoin Team <pkg-bitcoin-devel@lists.alioth.debian.org>
+Maintainer: Debian Cryptocoin Team <team+cryptocoin@tracker.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.1.0
+Standards-Version: 4.2.1
 Homepage: https://github.com/jgarzik/univalue
-Vcs-Git: https://anonscm.debian.org/git/pkg-bitcoin/libunivalue.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-bitcoin/libunivalue.git
+Vcs-Git: https://salsa.debian.org/cryptocoin-team/libunivalue.git
+Vcs-Browser: https://salsa.debian.org/cryptocoin-team/libunivalue
+Rules-Requires-Root: no
 
 Package: libunivalue0
 Section: libs
