=== debian/rules ===
--- 
+++ 
@@ -41,7 +41,6 @@
 pkg-dev = lib$(stem)-dev
 
 # resolve if release is experimental
-CDBS_BUILD_DEPENDS +=, dpkg-dev (>= 1.17.0)
 EXP_RELEASE = $(filter experimental% UNRELEASED,\
  $(shell dpkg-parsechangelog -S Distribution))
