## libunivalue 1.1.1+20191111

=== debian/changelog ===
libunivalue (1.1.1+20191111-1) unstable; urgency=medium

  [ upstream ]
  * development snapshot
    + univalue.h: Remove deprecated std::pair wrappers
    + [test] object: Add bool tests.

  [ Jonas Smedegaard ]
  * simplify rules;
    use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat
    (not autoconf automake cdbs debhelper dh-buildinfo libtool)
  * watch: improve regexes; rewrite usage comment
  * copyright: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 04 Jun 2020 09:43:33 +0200

libunivalue (1.1.1-2) unstable; urgency=high

  * update symbols file:
    + drop 4 optional symbols
    + add 1 symbol
    + add 1 optional symbol
  * set urgency=high due to security-related bugfix

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 26 Mar 2020 09:48:11 +0100

libunivalue (1.1.1-1) experimental; urgency=high

  [ upstream ]
  * new release(s)
    + UniValue::read(): Clear internal state upon error
      closes: bug#954959, thanks to Salvatore Bonaccorso;
      CVE-2019-18936

  [ Jonas Smedegaard ]
  * Compare with json-spirit in long description.
  * fix have libunivalue-dev depend on pkg-config
  * declare compliance with Debian Policy 4.5.0
  * set urgency=high due to security-related bugfix

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 26 Mar 2020 02:40:14 +0100
