=== debian/control ===
--- 
+++ 
@@ -1,17 +1,13 @@
 Source: libunivalue
 Section: libs
 Priority: optional
-Build-Depends: cdbs,
- libtool,
- automake,
- autoconf,
- debhelper,
- dh-buildinfo,
+Build-Depends:
+ debhelper-compat (= 12),
  d-shlibs,
  pkg-kde-tools
 Maintainer: Debian Cryptocoin Team <team+cryptocoin@tracker.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/jgarzik/univalue
 Vcs-Git: https://salsa.debian.org/cryptocoin-team/libunivalue.git
 Vcs-Browser: https://salsa.debian.org/cryptocoin-team/libunivalue
@@ -30,12 +26,18 @@
  (input).
  .
  Built as a single dynamic RAII C++ object class, and no templates.
+ .
+ UniValue is a reaction to json_spirit,
+ seeking to minimize template and memory use,
+ providing a straightforward RAII class
+ compatible with link-time optimization and embedded uses.
 
 Package: libunivalue-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
 Depends: libunivalue0 (= ${binary:Version}),
+ pkg-config,
  ${devlibs:Depends},
  ${misc:Depends}
 Description: C++ universal value object and JSON library - development headers
@@ -44,4 +46,9 @@
  .
  Built as a single dynamic RAII C++ object class, and no templates.
  .
+ UniValue is a reaction to json_spirit,
+ seeking to minimize template and memory use,
+ providing a straightforward RAII class
+ compatible with link-time optimization and embedded uses.
+ .
  This package provides header files for development.
