## libunivalue 1.1.1+20191112

=== debian/changelog ===
libunivalue (1.1.1+20191112-1) unstable; urgency=medium

  [ upstream ]
  * development snapshot

  [ Jonas Smedegaard ]
  * update watch file to track git commits (not releases)
  * use debhelper compatibility level 13 (not 12)
  * copyright:
    + drop non-canonical Source URL
    + update coverage
  * update symbols file

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 09 Jan 2021 14:01:31 +0100
