=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  d-shlibs,
  pkg-kde-tools
 Maintainer: Debian Cryptocoin Team <team+cryptocoin@tracker.debian.org>
